from odoo import fields, models


class WooShippingCarrier(models.Model):
    _name = 'woo.shipping.carrier'
    _description = 'WooCommerce Shipping Carrier'

    name = fields.Char(required=True)
    code = fields.Char(required=True)
    tracking_url = fields.Char(help='Use {tracking} as placeholder')
    active = fields.Boolean(default=True)
